
body {
   background-image: url(/images/bg.png);
   background-repeat: repeat;
   background-position: top center;
   width: 980px;
   padding: 0;
   margin: 0 auto;
}
p, h1, h2, h3, h4, h5, li, dt, dd {
   font-family: 'Open Sans', Arial, Helvetica, sans-serif;
   background: transparent;
}
a, a:visited {
   text-decoration: none;
}
.left {
   float: left;
}
.right {
   float: right;
}
hr {
   height: 1px; color: #ddd; background-color: #ddd; border: 0;
}
.red {
   color: #e61a27;
}

#logobar_outer {
   width: 100%;
   background-color: #231f20;
   z-index: 900;
}
#logobar {
   display: block;
   vertical-align: top;
   width: 100%;
   max-width: 1200px;
   margin: 0 auto;
}
#logobar .logo {
   margin: 20px 0 20px 20px;
   float: left;
}
#logobar .contactdetails {
   display: inline-block;
   vertical-align: top;
   float: right;
   text-align: right;
   margin: 42px 30px 0 0;
}
#logobar .contactdetails .label {
   color: #fff;
}
#logobar .contactdetails p {
   font-size: 160%;
   line-height: 140%;
   color: #fff;
   margin: 0 0 10px 0;
   padding: 0;
}
#logobar .contactdetails a, #logobar .contactdetails a:visited {
   color: #fff;
   text-decoration: none;
}
#logobar .contactdetails a:hover {
   color: #00ac4e;
   text-decoration: underline;
}

#page_wrapper {
   display: block;
   vertical-align: top;
   width: 100%;
   margin: 0 auto;
}

#topnav_wrapper {
   display: inline-block;
   vertical-align: top;
   width: 100%;
   background-color: #939597;
   border-top: 0 solid #fff;
   text-align: center;
}
#topnav_outer {
   display: inline-block;
   vertical-align: top;
   width: 100%;
   max-width: 1200px;
   margin: 0 auto; padding: 0;
}
#topnav_outer .socialmedia img {
   float: right;
   bottom: 0px;
}
#topnav_outer_min {
   display: none;
   width: 100%;
   margin: 0; padding: 0;
}
#topnav {
   display: block;
   list-style: none;
   padding: 0;
   margin: 0;
}
#topnav ul {
   list-style: none;
   padding: 0;
   margin: 0;
}
#topnav > li {
   float: left;
   text-align: left;
}
#topnav ul > li {
   text-align: left;
}
#topnav a {
   display: block;
   background-color: #939597;
   color: #fff;
   font-size: 125%;
   text-decoration: none;
   padding: 12px 22px;
}
#topnav > li > ul a {
   padding: 10px 22px;
}
#topnav a:hover {
   color: #fff;
   background-color: #00ac4e;
}
#topnav .selected {
   color: #fff;
   background-color: #00ac4e;
}
#topnav > li > ul {
   position: absolute;
   display: none;
   padding: 0;
   z-index: 10;
}
#topnav > li:hover > ul {
   display: block;
   z-index: 100;
   padding-top: 1px;
}
#topnav .menu {
   background-image: url("/images/menu.png");
   background-repeat: no-repeat;
   background-position: right center;
   padding-right: 25px;
}
#topnav a:hover .menu {
   background-image: url("/images/menu-hover.png");
}

#body {
   display: block;
   vertical-align: top;
   width: 100%;
   max-width: 1200px;
   margin: 0 auto;
}
#body_end {
   clear: both;
}

#ninja-slider-wrapper {
   display: none;
}

#content {
   padding: 20px 30px 30px 30px;
   margin: 0;
   min-height: 400px;
   height: auto; !important
   height: 400px;
   background-color: #fff;
}
#content p {
   color: #555;
   font-size: 105%;
   line-height: 160%;
   margin-top: 0;
   margin-bottom: 7px;
}
#content a, #content a:visited {
   color: #555;
   text-decoration: underline;
}
#content a:hover {
   color: #939597;
   text-decoration: none;
}
#content h1 {
   color: #909090;
   font-size: 170%;
   font-weight: 600;
   text-align: center;
   margin: 0 0 15px 0;
}
#content h2 {
   color: #909090;
   font-size: 125%;
   font-weight: 600;
   margin: 15px 0 10px 0;
}
#content h2 a, #content h2 a:visited {
   color: #00ac4e;
}
#content .h2_inv {
   color: #fff;
   background-color: #00ac4e;
   text-align: center;
   margin: 25px 0 20px 0;
   padding: 10px;
}
#content h3 {
   color: #555;
   font-size: 115%;
   font-weight: bold;
   margin-top: 15px;
   margin-bottom: 10px;
}
#content ul {
   margin-top: 0;
   margin-bottom: 10px;
   list-style: square;
}
#content ol {
   margin-top: 0;
   margin-bottom: 10px;
   margin-left: 20px;
}
#content li {
   color: #555;
   font-size: 105%;
   line-height: 150%;
   margin: 7px;
}
#content .img_full {
   width: 100%;
   height: auto;
   padding-top: 20px;
}
#content .img, #content .imgl, #content .imgr {
   width: 100%;
   height: auto;
}
#content .img {
   margin: 10px;
}
#content .imgr {
   float: right;
   margin: 7px 0 15px 20px;
}
#content .imgl {
   float: left;
   margin: 5px 20px 15px 0;
}
#content .alth1, #content h1 {
   color: #909090;
   font-size: 160%;
   font-weight: normal;
   text-align: left;
   margin: 0 0 15px 0;
}
#content .alth1 {
   text-align: center;
}

#content .box_wrapper {
   display: inline-block;
   vertical-align: top;
   margin-bottom: 20px;
}
#content .box {
   display: block;
   vetical-align: top;
   float: left;
   width: 50%;
}
#content .box_inner {
   margin: 5px 15px;
   padding: 0 0 54px 0;
   position: relative;
}
#content .box_inner:hover h2 {
   color: #fff;
   background-color: #00ac4e;
}
#content .box img {
   width: 100%; height: auto;
}
#content .box_inner h2 {
   text-align: center;
   position: absolute;
   bottom: 0; left: 0;
   width: 100%;
   color: #fff;
   margin: 0;
   padding: 10px 0;
   background-color: #939597;
   height: 34px;
   font-size: 150%;
}
#content .box2 {
   background-color: #fff;
   display: block;
   float: left;
   width: 33.33%;
}
#content .box2_inner {
   margin: 15px;
   padding: 0;
   position: relative;
   background-size: cover;
   background-repeat: no-repeat;
   background-position: center center;
}
#content .box2 img {
   width: 100%; height: auto;
}
#content .box2 img:hover {
   background-color: rgb(191,214,48,0.4);
}
#content .box2title {
   position: absolute;
   bottom: 15px; left: 15px;
   font-family: 'Open Sans', Arial, Helvetica, sans-serif;
   text-align: left;
   color: #fff;
   margin: 0 15px 0 0;
   padding: 10px 15px;
   font-size: 100%;
   text-decoration: none;
   background-color: transparent;
   background-image: url(/images/black60.png);
   background-repeat: repeat;
   background-position: top center;
}
#content .gallerywrapper {
   margin: 25px auto 10px auto;
}
#content .gallerywrapper img {
   width: 100%;
   height: auto;
   max-width: 300px;
}
#content .enlargementwrapper {
   position: relative;
}
#content .enlargementwrapper .enlargement {
   width: 100%;
   height: auto;
}
#content .enlargementwrapper .prev,
#content .enlargementwrapper .next {
   width: 8%;
   height: auto;
   max-width: 150%;
   opacity: 0.5;
   filter: alpha(opacity=50);
}
#content .enlargementwrapper .prev {
   position: absolute;
   top: 46%; left: 20px;
}
#content .enlargementwrapper .next {
   position: absolute;
   top: 46%; right: 20px;
}
#content .enlargementwrapper .prev:hover,
#content .enlargementwrapper .next:hover {
   opacity: 1.0;
   filter: alpha(opacity=100);
}
#content .enlargementcaption {
   text-align: center;
   padding-top: 20px;
}
#content .awards {
   display: block;
   vertical-align: top;
   margin: 0 auto;
   text-align: center;
}
#content .awards img {
   margin: 15px;
}
#content .team {
   display: block;
   float: left;
   width: 25%;
   height: 350px;
   overflow: hidden;
}
#content .team_inner {
   padding: 10px 10px;
}
#content .team_inner h3 {
   margin: 15px 0 10px 0;
   padding: 0;
   text-align: center;
   font-size: 95%;
   line-height: 120%;
}
#content .team_inner img {
   border: 2px solid #ddd;
   display: block;
   margin: 0 auto;
}
#content .team_inner img:hover {
   border: 2px solid #334b6d;
}

#content .news_item {
   display: inline-block;
   vertical-align: top;
   width: 100%;
   clear: both;
   padding: 8px 0 12px 0;
}
#content .news_item h2 {
   margin-top: 0;
   margin-bottom: 3px;
}
#content .news_item_text {
   margin-left: 230px;
}
#content .news_item_img, #content .news_item_img_link {
   float: left;
   margin: 7px 0 0 0;
}
#content .news_item_img, #content .news_item_img_link {
   border: 5px solid #ddd;
   border-radius: 5px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
}
#content .news_item_img_link:hoverr {
   border: 5px solid #c13494;
}
#content .news_enlargement {
   width: 100%; height: auto;
   display: block; vertical-align: top;
   margin: 0 auto;
   padding: 5px 0 20px 0;
}
#content .sm_feed_left,
#content .sm_feed_right {
   padding-top: 30px;
   width: 50%;
   float: left;
}
#content .sm_feed_left {
   text-align: right;
}
#content .sm_feed_right {
   text-align: left;
}
#content .sm_feed_inner {
   display: inline-block;
   vertical-align: top;
   background-color: #fff;
   border: 2px solid #ddd;
}
#content .sm_feed_left .sm_feed_inner {
   margin-right: 20px;
}
#content .sm_feed_right .sm_feed_inner {
   margin-left: 20px;
}
#content .back_button a {
   display: inline-block;
   vertical-align: top;
   width: 96%; max-width: 300px;
   background-color: #939597;
   color: #fff;
   font-weight: 600;
   font-size: 18px;
   text-decoration: none;
   padding: 5px 2%;
   margin: 30px 0 0 0;
}
#content .back_button a:hover {
   color: #939597;
   background-color: #00ac4e;
}
#content .testimonial {
   width: 94%;
   padding: 10px 3%;
   margin-bottom: 8px;
   background-color: #eee;
}
#content .testimonial_author {
   text-align: right;
   font-weight: bold;
   font-size: 95%;
   margin-bottom: 0;
}

#bottombar_outer {
   display: inline-block;
   vertical-align: top;
   background-color: #939597;
   width: 100%;
}
#bottombar {
   display: block;
   vertical-align: top;
   width: 100%;
   max-width: 1200px;
   margin: 0 auto;
   padding: 20px 0;
   text-align: center;
}
#bottombar .quicklinks {
   display: inline-block;
   vertical-align: top;
   float: left;
   margin-left: 30px;
}
#bottombar .contact {
   display: inline-block;
   vertical-align: top;
   float: right;
   margin-right: 30px;
}
#bottombar .checkatrade {
   clear: left;
   float: left;
   margin: 10px 0 0 30px;
   width: 96%;
   height: auto;
   max-width: 300px;
}
#bottombar p {
   color: #fff;
   font-size: 100%;
   line-height: 175%;
   margin: 0 0 15px 0;
   padding: 0;
   text-align: left;
}
#bottombar .contact p {
   line-height: 150%;
   margin: 0 0 3px 0;
   text-align: right;
}
#bottombar h2 {
   font-size: 120%;
   font-weight: 600;
   color: #fff;
   margin: 0 0 3px 0;
   padding: 0;
   text-align: left;
}
#bottombar .contact h2 {
   text-align: right;
}
#bottombar a, #bottombar a:visited {
   color: #fff;
   text-decoration: none;
}
#bottombar a:hover {
   color: #fff;
   text-decoration: underline;
}
#bottombar .socialmedia {
   display: none;
   float: left;
   clear: left;
   margin: 5px 0 0 30px;
}

#footer_outer {
   display: inline-block;
   vertical-align: top;
   background-color: #939597;
   width: 100%;
}
#footer {
   display: block;
   vertical-align: top;
   width: 100%;
   max-width: 1200px;
   margin: 0 auto;
   padding: 20px 0;
}
#footer p {
   font-size: 96%;
   line-height: 150%;
   color: #fff;
   margin: 0; padding: 0;
   text-align: center;
}
#footer a, #footer a:visited {
   color: #fff;
   text-decoration: none;
}
#footer a:hover {
   color: #231f20;
   text-decoration: underline;
}

#form_r {
   display: inline-block;
   vertical-align: top;
   padding: 5px 15px 15px 15px;
   width: 370px;
   border: 5px solid #ddd;
   border-radius: 5px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   margin: 15px 4px;
}
#form_r h2 {
   background-color: #939597;
   color: #fff;
   margin: 15px 0 0 0;
   padding: 3px 0;
   font-size: 130%;
   font-weight: normal;
}
#form_r .toph2 {
   margin: 10px 0 0 0;
}
#form_r .info {
   text-align: left;
}
#form_r .text_field,
#form_r .text_area {
   font-size: 100%;
   width: 362px;
   padding: 2px;
   margin: 2px 0;
   border: 2px #ddd solid;
}
#form_r .text_field_non_r {
   font-size: 100%;
   padding: 2px;
   margin: 2px 0;
   border: 2px #ddd solid;
}
#form_r .select_field {
   font-size: 100%;
   width: 370px;
   padding: 2px;
   border: 2px #ddd solid;
}
#form_r .text_area {
   height: 100px;
}
#form_r .label {
   font-weight: bold;
   color: #555;
   text-align: left;
   margin: 8px 0 2px 2px;
}
#form_r .button {
   font-family: 'Open Sans', Arial, Helvetica, sans-serif;
   font-size: 120%;
   color: #fff;
   background-color: #939597;
   margin-top: 15px;
   padding: 12px 6px;
   border: 0;
   border-radius: 7px;
   -moz-border-radius: 7px;
   -webkit-border-radius: 7px;
   width: 100%;
}
#form_r .button:hover {
   color: #939597;
   background-color: #00ac4e;
}
#content .page_message {
   color: #f00;
   font-size: 110%;
   margin: 0;
   padding: 10px 0;
}
#content .field_message {
   color: #f00;
   text-align: left;
   margin: 0;
   padding: 0;
}

#juicer_feed_selection {
   width: 100%;
   text-align: center;
   padding-bottom: 5px;
}
#juicer_feed_selection a, #juicer_feed_selection a:visited, #juicer_feed_selection a:hover {
   color: #fff;
   text-decoration: none;
}
#juicer_feed_selection img {
   vertical-align: top;
   height: 44px; width: auto;
}
#juicer_feed_selection .selected {
   display: inline-block;
   vertical-align: top;
   border-bottom: 4px solid #222;
}
#juicer_feed_selection .not_selected {
   display: inline-block;
   vertical-align: top;
   border-bottom: 4px solid #ddd;
}
#juicer_feed_selection .not_selected:hover {
   border-bottom: 4px solid #222;
}
#juicer li {
   margin-left: 0;
}

@media (min-width: 10px) {
   body {
      width: 100%;
   }
   #ninja-slider-wrapper {
      display: inline;
   }
}
@media (max-width: 1100px) {
   #content .box2_inner {
      margin: 10px;
   }
}
@media (max-width: 950px) {
   #logobar {
      display: inline-block;
      text-align: center;
   }
   #logobar .logo {
      width: 96%;
      height: auto;
      max-width: 555px;
      margin: 20px 0 20px 0;
      float: none;
   }
   #logobar .contactdetails {
      display: block;
      float: none;
      text-align: center;
      margin: 0 auto 0px auto;
      padding-bottom: 5px;
   }
   #logobar .contactdetails p {
      font-size: 130%;
      line-height: 130%;
   }
   #topnav_outer .socialmedia {
      display: none;
   }
   #topnav_outer {
      background-image: none;
   }
   #content {
      padding: 15px 20px 20px 20px;
   }
   #content .team {
      width: 33.33%;
   }
   #content .news_item_text {
      margin-left: 0;
   }
   #content .news_item_img, #content .news_item_img_link {
      float: none;
      display: block;
      vertical-align: top;
      margin: 7px auto 12px auto;
   }
   #bottombar .socialmedia {
      display: block;
      width: 100%;
      padding: 15px 0 0 0;
      margin: 5px 0 0 0;
   }
   #footer {
      padding: 0 0 20px 0;
   }
}
@media (max-width: 850px) {
   #topnav_outer {
      display: none;
   }
   #topnav_outer_min {
      display: block;
      text-align: center;
   }
   #topnav ul {
      width: 100%;
   }
   #topnav li {
      width: 50%;
      text-align: center;
   }
   #topnav a {
      font-size: 120%;
      padding: 12px 0;
   }
   #topnav ul > li {
      text-align: center;
   }
   #topnav > li > ul {
      width: 100%;
      left: 0;
   }
   #topnav > li > ul li {
      width: 100%;
   }
   #topnav > li > ul a {
      padding: 8px 0;
   }
   #topnav > li:hover > ul {
      border: 0 #fff solid;
   }
   #content .team {
      width: 50%;
   }
   #content .box2 {
      width: 50%;
   }
   #content #projectbox3 {
      display: none;
   }
}
@media (max-width: 750px) {
   #content .box_wrapper {
      margin-bottom: 0;
      width: 100%;
      text-align: center;
   }
   #content .box {
      float: none;
      width: 100%;
      max-width: 500px;
      margin: 0 auto 20px auto;
      text-align: center;
   }
   #content .box_inner {
      margin: 5px auto;
      padding: 0 0 50px 0;
   }
   #content .box_inner h2 {
      font-size: 130%;
      height: 30px;
   }
}
@media (max-width: 650px) {
   #bottombar .contact,
   #bottombar .socialmedia {
      float: none;
      clear: both;
      text-align: center;
      margin: 0;
   }
   #bottombar .contact h2,
   #bottombar .contact p {
      text-align: center;
   }
   #bottombar .quicklinks {
      display: none;
   }
   #footer {
      padding: 0 0 20px 0;
   }
   #bottombar .checkatrade {
      display: block;
      widtyh: 100%;
      float: none;
      margin: 20px auto 15px auto;
   }
}
@media (max-width: 450px) {
   #content .team {
      width: 100%;
   }
   #content .box2 {
      width: 100%;
   }
   #form_r {
      width: 98%;
      border: 0;
      border-radius: 0;
      -moz-border-radius: 0;
      -webkit-border-radius: 0;
      padding: 5px 0 20px 0;
      margin: 15px 0;
   }
   #form_r .text_field,
   #form_r .select_field,
   #form_r .text_area {
      width: 100%;
      box-sizing: border-box;
      -moz-box-sizing: border-box;
      -webkit-box-sizing: border-box;
   }
}

